<nav class="navbar navbar-expand-lg navbar-light bg-light mb-3">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="">Cowork</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse">
      <ul class="navbar-nav mb-2 mb-lg-0">
        <li class="nav-item">
          <a *ngIf="utilisateur()" class="nav-link" routerLink="/mes-reservations">Mes réservations</a>
        </li>
      </ul>
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a *ngIf="utilisateur()" class="nav-link" routerLink="" (click)="deconnexion()">Déconnexion ({{utilisateur()?.courriel}})</a>
          <a *ngIf="!utilisateur()" class="nav-link" routerLink="/connexion">Connexion</a>
        </li>
        <li *ngIf="!utilisateur()" class="nav-item">
          <a class="nav-link" routerLink="/inscription">Inscription</a>
        </li>
        <li *ngIf="estAdmin()" class="nav-item">
          <button class="btn btn-outline-secondary" routerLink="/admin">Admin</button>
        </li>
      </ul>
    </div>
  </div>
</nav>
